### Property

# Clutter AlignConstraint:source

#### Declaration

    property source: Clutter.Actor [ read, write, construct ]

#### Description [src]

The `ClutterActor` used as the source for the alignment.

The `ClutterActor` must not be a child or a grandchild of the actor using the constraint.

Type:`ClutterActor`

Getter method | `clutter_align_constraint_get_source()`
Setter method | `clutter_align_constraint_set_source()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no